Subject: A matthews

From: "SSherman Numbers" <[email-masked]>
Date: Thu, 03 May 2007 16:08:22 +0100

everything you're looking at right now and put your focus here.
Major Financial News Was Released After the Market Close Today.
 
HOT CHINA DEAL
 
China Voice Holding Corp.
C H V C 

Short Term Expected : 1 Dollar
 
Here's the News
China Voice Holding Corp. Completes Acquisition of StreamJet Inc. and Confirms 
 Million Annual Revenue (Go read the news now)
 
Wake up early and watch this stock trade.

Information within this report contains forward looking statements
within the meaning of Section 27A of the Securities Act of 1933 and
Section 21B of the SEC Act of 1934. Statements that involve
discussions with respect to projections of future events are not
statements of historical fact and may be forward looking
statements. Don't rely on them to make a decision. Past performance
is never indicative of future results. We do expect to receive a
cash payment for our acvertising services in the near future. The
amount is unknown at this time. Un-affiliated Third parties may own
stock and will sell those shares without notice to you. This report
shall not be construed as any kind of investment advice or
solicitation

 their fourth straight win, a 131-107 blowout of the Phoenix Suns on Saturday
 is 46 points against Chicago on Nov. 24 while he was still with the Sixers. He
got 25 points from Leandro Barbosa , never led in this one and fell behind by 
 from the floor.  ''When you're in a zone, it doesn't matter if guys are on 
 from the floor.  ''When you're in a zone, it doesn't matter if guys are on 
the University of Michigan's associate dean of students.  Martin said he had
Nash said. ''They played with a lot of heart and energy and we weren't. So I 
have started to put it together lately, and this was the night it finally all 
NCAA tournament and three NIT bids.  The native of Falls Church, Va., spent
 also had 44 against Seattle on Dec. 28 in one of his first few games with the
games and eight of their next nine.  ''This does a lot for our confidence,''
,000 to ex-Wolverines Chris Webber, Maurice Taylor, Robert Traylor and 
 led the Pirates to a 68-55 record, a trip to the round of 16 in the 2000 
 two free throws made it 109-73 in the waning seconds of the third quarter.